System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum To be added

Specifies the action to take with regard to the current and remaining rows during an .

- Field
  System.Data.UpdateStatus To be added

  The is to continue proccessing rows.

  1.0.5000.0
  2.0.0.0
- Field
  System.Data.UpdateStatus To be added

  The event handler reports that the update should be treated as an error.

  1.0.5000.0
  2.0.0.0
- Field
  System.Data.UpdateStatus To be added

  The current row and all remaining rows are not to be updated.

  1.0.5000.0
  2.0.0.0
- Field
  System.Data.UpdateStatus To be added

  The current row is not to be updated.

  1.0.5000.0
  2.0.0.0